<?php
namespace admin\factory;

class UsersManager {

  public function delete( $id )
  {
    global $db , $lang;

    $query = $db -> prepare( 'DELETE FROM pcms_user WHERE id = :id' );
    $query -> bindValue( ':id' , $id , \PDO::PARAM_INT );
    $query -> execute();
    $query -> closeCursor();

    \System::setAlert( $lang -> getTrans( 'T_UZYTKOWNIK_USUNIETY' ) );
  }
}
?>
